DESKGUIDE_APPLET(1)

NAME
deskguide_applet - Desk Guide Applet for the GNOME panel.

SYNOPSIS
deskguide_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

deskguide_applet allows you to visually navigate your virtual desktop.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Desk Guide

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [deskguide_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).